/**
 * 
 */

function setarFont(div, max, min, proporcao){
	
	(function($){
		var a = $(div);
		for (var i = 0; i < a.length; i++) {
			$(a[i]).fitText(proporcao, {
				minFontSize : min,
				maxFontSize : max
			});
		}
		
	})(jQuery);
	
	
}
